.text-left {
    text-align: start;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: end;
}

.text-white {
    color: var(--white);
}

.text-primary {
    color: var(--primary);
}
.text-secondary {
    color: var(--secondary);
}
.text-success {
    color: var(--success);
}
.text-warning {
    color: var(--warning);
}
.text-danger {
    color: var(--danger);
}
.text-light {
    color: var(--light);
}
.text-dark {
    color: var(--dark);
}

/* Mensajes de Error */

.mensajeerror,
.mensajeexito,
.mensaje {
    padding: 15px;
    margin-bottom: 15px;
}

.mensajeerror {
    background-color: var(--danger-light);
    color: #fff;
}

.mensajeexito {
    background-color: var(--success);
    color: #fff;
}

.mensaje {
    background-color: var(--primary-light);
    color: #fff;
}

.text-bold {
    font-weight: bold;
}

.vertical-align-text-top {
    vertical-align: text-top;
}

.line-height-0 {
    line-height: 0;
}

@media only screen and (min-width: 768px) {
    .text-md-left {
        text-align: left;
    }

    .mensajeerror,
    .mensajeexito,
    .mensaje {
        padding: 10px;
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 767.98px) {
    h1 {
        font-size: 1.5em;
    }
    
    h2 {
        font-size: 1.3em;
    }
    
    h3 {
        font-size: 1em;
    }
    
    h4 {
        font-size: 0.9em;
    }
    
    h5 {
        font-size: 0.8em;
    }
    
    h6 {
        font-size: 0.75em;
    }
}